_id: mgne-feat-56
_key: "!items!mgne-feat-56"
name: "Sewnshut"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Your tongue has been taken from you. Add +1 to your Omens Die. When confronting believers, once per day you may reroll any result that would determine their disposition towards you. You can intone and make noises, but you cannot form words."
  featureId: "56"
